AOZ Studio Beta - Bug #647

Bringing up the search box (Ctrl-F) now takes over the entire display, making it very difficult to

perform searches!

01/31/2021 07:27 AM - Brian Flanagan

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
High

1.0.0 (B3)

Start date:
Due date:
% Done:

Estimated time:

01/31/2021

0%
1:00 hour

Description
See attached snapshot.

History

#1 - 02/09/2021 07:04 PM - Brian Flanagan

- Status changed from New to Resolved

This is working using the most recent code as of 9 Feb 2021.

#2 - 07/15/2021 10:55 AM - Brian Flanagan

- Status changed from Resolved to Closed
